.pb-60 {
    padding-bottom: 60px;
}

.pt-120 {
    padding-top: 120px;
}
.tp-border-bottom {
    border-bottom: 1px solid var(--tp-border-1);
}
.tpfadeUp {
    animation-name: tpfadeUp;
}
.justify-content-center {
    justify-content: center!important;
}
.tp-inner-pt-section p {
    color: var(--tp-grey-1);
    font-size: 18px;
}

.trems-step span {
    width: 54px;
    height: 54px;
    line-height: 54px;
    border-radius: 8px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: var(--tp-common-black);
    border: 2px solid #f4f4f4;
    display: inline-block;
}

.tp-inner-pt-section p {
    color: grey;
    font-size: 18px;
}

.tp-inner-pg-list ul li {
    font-size: 18px;
    position: relative;
    padding-left: 20px;
    margin-bottom: 15px;
    color: #757c80;
    list-style-type: circle;

}

.tp-border-bottom {
    border-bottom: 1px solid grey;
}
.tp-inner-page-hero span b {
    color:  black;
    padding-right: 5px;
}

.tp-inner-page-hero span {
    color: grey;
}

.mb-60 {
    margin-bottom: 60px;
}
.pb-20 {
    padding-bottom: 20px;
}

.marginTop{
    margin-top: 15px;
}
